/*
Theme Name:  AUTO FREAKS 2
Theme URI:   http://autofreaks.codeknowhow.com.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Auto Freaks.
Author:      admin
Author URI:  http://autofreaks.codeknowhow.com.au
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/



/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}



nth-child(2)

media only screen and (min-width: 981px) {
    nav#top-menu-nav {
        float: none;
    }
    #top-menu {
        float: none;
        text-align: center;
    }
    #et_top_search {
        top: -30px;
    }
}

#divi_pb_widget-6 {
    float: none !important;
    max-width: 60% !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

@media (max-width: 1200px) {
    #logo2 {
        max-width: 65% !important;
    }
    #Header_num.et_pb_blurb_0 .et-pb-icon {
        z-index: 99999;
        font-size: 30px;
        position: absolute;
        right: 65% !important;
    }
}

.dgwt-wcas-st {
    padding-left: 10px;
    display: block;
    color: #444;
    font-size: 15px;
    line-height: 1.5em;
    font-family: "Open Sans", Arial, sans-;
}

//small screen sizes
@media (max-width: 991px) {
    .et_pb_widget.widget_divi_pb_widget {
        display: none !important;
    }
}

#Header_num.et_pb_blurb_0.et_pb_blurb h4 {
    font-size: 30px;
}

#Header_num.et_pb_blurb_0 .et-pb-icon {
    z-index: 99999;
    font-size: 30px;
    position: absolute;
    right: 60%;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
    width: 500px;
}

@media (max-width: 980px) {
    .et_header_style_centered #main-header .mobile_nav {
        background-color: #fff;
    }
}

@media (max-width: 980px) {
    .banner_box1 .span6 {
        margin: 0 0 0 20px;
        width: 724px;
        float: none;
    }
    .banner_box1 .featured-thumbnail img {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .banner_box1 .span6 {
        margin: 0;
        width: 100%;
        float: none;
    }
}

.banner_box {
    display: block;
    text-decoration: none!important;
    position: relative;
    border: 1px solid #d5d5d5;
    background-color: #ffffff;
    z-index: 0;
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s!important;
    -moz-transition: all 0.35s!important;
    -o-transition: all 0.35s!important;
    transition: all 0.35s!important;
}

@media (max-width: 480px) {
    .banner_box {
        text-align: center;
    }
}

.banner_box .featured-thumbnail {
    margin: 0;
}

@media (max-width: 480px) {
    .banner_box .featured-thumbnail {
        background: #fff;
    }
}

.banner_box .featured-thumbnail img {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    display: block;
    float: right;
}

@media (max-width: 480px) {
    .banner_box .featured-thumbnail img {
        z-index: -1;
        position: relative;
    }
}

.banner_box .extra-wrap {
    position: absolute;
    width: 50%;
    top: 20px;
    left: 0;
    padding: 20px 0 0 32px;
}

@media (max-width: 626px) {
    .banner_box .extra-wrap {
        padding-top: 17px;
    }
}

@media (max-width: 626px) {
    .banner_box .extra-wrap {
        top: 50%;
        margin-top: -47px;
    }
}

@media (max-width: 480px) {
    .banner_box .extra-wrap {
        width: 100%;
        padding: 10px 0;
    }
}

.banner_box .extra-wrap h5 {
    text-transform: uppercase;
    font-size: 25px;
    line-height: 1em;
    letter-spacing: -1px;
    font-weight: 900;
    color: #141414;
    margin-bottom: 0;
}

@media (min-width: 980px) and (max-width: 1200px) {
    .banner_box .extra-wrap h5 {
        font-size: 23px;
        line-height: 1em;
    }
}

.banner-wrap .featured-thumbnail {
    float: none;
    overflow: hidden;
    padding: 0;
}

@media (max-width: 626px) {
    .banner_box .extra-wrap h5 {
        font-size: 23px;
        line-height: 1em;
    }
}

.banner_box .extra-wrap h4 {
    text-transform: uppercase;
    color: #333333;
    font-size: 15px;
    line-height: 1em;
    font-weight: normal;
    letter-spacing: -1px;
    margin-top: 0;
}

@media (min-width: 980px) and (max-width: 1200px) {
    .banner_box .extra-wrap h4 {
        font-size: 12px;
        line-height: 1em;
    }
}

@media (max-width: 626px) {
    .banner_box .extra-wrap h4 {
        font-size: 23px;
        line-height: 1em;
    }
}

.banner_box .extra-wrap p {
    color: #777;
}

@media (max-width: 626px) {
    .banner_box .extra-wrap p {
        display: none;
    }
}

.banner_box .extra-wrap .banner-btn {
    padding: 5px 10px;
    font-size: 17px;
    font-weight: 600;
    background: #f23534;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

@media (max-width: 626px) {
    .banner_box .extra-wrap .banner-btn {
        padding: 10px 15px;
        font-size: 14px;
    }
}

.banner_box:hover {
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.2);
}

.banner_box:hover .banner-btn {
    background: #1c1c1c;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}

.banner_box:hover .featured-thumbnail img {
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -webkit-transform: scale3d(1.02, 1.02, 1.02);
    transform: scale3d(1.02, 1.02, 1.02);
}

.wcps-container div.wcps-items div.wcps-items-thumb img {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
    padding: 0;
    width: 80%;
    height: 80%;
}

.wcps-items .wcps-items-title {
    text-align: left;
    position: absolute;
    left: 10px;
    top: 55%;
}

.wcps-items-category {
    position: absolute;
    left: 10px;
    top: 70%;
}

.wcps-items-price {
    position: absolute;
    left: 10px;
    top: 80%;
}

.wcps-items-excerpt {
    position: absolute;
    left: 10px;
    top: 70%;
}

.wcps-container .wcps-items {
    display: block;
    text-decoration: none!important;
    position: relative;
    border: 1px solid #d5d5d5;
    z-index: 0;
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s!important;
    -moz-transition: all 0.35s!important;
    -o-transition: all 0.35s!important;
    transition: all 0.35s!important;
    margin-bottom: 10px;
    height: 500px;
}

.woocommerce .button::after {
    font-family: "ETmodules" !important;
}

.quick_view .button::after {
    font-family: "ETmodules" !important;
}

.brand img {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline;
    max-width: 92%;
    height: auto;
    max-height: 92%;
    width: auto;
}

ul.et_pb_social_media_follow {
    width: 100%;
    text-align: center;
    margin: 0 0 0 0;
}

.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}





img.alignnone.size-medium.wp-image-81 {
    max-width: 50%;
    margin-left: 25%;
    padding-top: 0px;
    position: relative;
    top: -25px;
    /* z-index: 9999; */
}

.footer_img hr {
    top: -26px;
    position: relative;
    margin-bottom: 0px !important;
}

.footer_img {
    margin-bottom: 0px !important;
}

.footer_list {
    margin-bottom: 0px !important;
}

@media (max-width: 780px) {
    a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
        padding: 15px 30px;
        font-size: 12px;
        
        background: #f23534;
      
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        transition: none;
        width: 100%;
    }
}

.woocommerce .woocommerce-breadcrumb {
    padding: 10px 0;
    margin: 0!important;
    list-style: none;
    background: none;
    border-radius: 0;
    text-shadow: none;
    font-size: 14px;
    color: #333!important;
    border-top: 1px solid #d5d5d5;
    border-bottom: 1px solid #d5d5d5;
    font-weight: normal;
}

h1.product_title.entry-title {
    padding: 0;
    border: none;
    margin-bottom: 12px;
    overflow: hidden;
    margin-bottom: 1.5em;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -o-hyphens: auto;
    hyphens: auto;
    color: #333333;
    text-transform: uppercase;
    font-weight: 800!important;
    margin: 0 0 20px 0;
    /* border: 1px solid #d5d5d5; */
    padding: 16px 10px 16px 30px;
}

.ds-fullwidth-specialty> .et_pb_row {
    max-width: 100% !important;
    width: 95% !important;
}





a.woocommerce-LoopProduct-link {
    font-size: 13px;
    padding: 0;
    color: #777;
    font-style: normal;
    font-weight: normal;
    display: block;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    line-height: 1.5;
}

.et_pb_widget_area.et_pb_widget_area_right h4 {
    text-transform: uppercase;
    font-weight: 800!important;
    margin: 0 0 20px 0;
    border: 1px solid #d5d5d5;
    padding: 16px 0 16px 30px;
    font-size: 23px;
    line-height: 32px;
    text-decoration: none;
    padding: 10px;
}

#sidebar h4 {
    text-transform: uppercase;
    font-weight: 800!important;
    margin: 0 0 20px 0;
    border: 1px solid #d5d5d5;
    padding: 16px 0 16px 30px;
    font-size: 15px;
    line-height: 32px;
    text-decoration: none;
    padding: 10px;
    text-align: center;
    background-color: #F2F2F2
}

img.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
    float: left;
    margin: 0 10px 0 0;
    height: auto;
}

@media only screen and ( min-width: 1440px) {
    .et_right_sidebar #sidebar .et_pb_widget {
        margin-right: 30px !important;
    }
    .et_left_sidebar #sidebar .et_pb_widget {
        margin-left: 0px !important;
    }
    .et_right_sidebar #left-area,
    .et_left_sidebar #left-area {
        width: 75% !important;
        /* 1020 - width */
    }
    .et_right_sidebar #main-content .container:before {
        display: none;
    }
    .et_left_sidebar #main-content .container:before {
        display: none;
    }
    .et_right_sidebar #sidebar,
    .et_left_sidebar #sidebar {
        width: 300px !important;
        /* width */
    }
}

.related {
    float: left;
}

.product-categories li:before {
    content: "\f00c";
    font-size: 14px;
    font-family: FontAwesome;
    color: #141414;
    margin-right: 11px;
}

.product-categories li a {
    text-decoration: none;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.product-categories li a:hover {
    color: #fc4241;
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #1f1c1c;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #e61212;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #5f585a;
}

.price_slider_amount button[type=submit] {
    font-size: 17px;
    font-weight: 600;
    /* position: absolute; */
    /* left: 10px; */
    /* bottom: 10px; */
    background: #f23534;
    /* text-transform: uppercase; */
    color: #fff;
    /* display: inline-block; */
    /* -webkit-transition: none; */
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    /* width: 190px; */
}

.price_slider_amount button[type=submit]:hover {
    font-size: 17px;
    font-weight: 600;
    /* position: absolute; */
    /* left: 10px; */
    /* bottom: 10px; */
    background: #f23534;
    /* text-transform: uppercase; */
    color: #fff;
    /* display: inline-block; */
    /* -webkit-transition: none; */
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    /* width: 190px; */
}

.price_slider_amount button[type=submit]:after {
    display: none;
}

.fwidget.et_pb_row.et_pb_row_1.et_pb_row_4col {
    width: 100%;
}

.container {
    position: relative;
    width: 80%;
    max-width: 100%;
    margin: auto;
}

@media screen and (max-width: 1650px) {
    #logo {
        max-height: 50%;
    }
    input[type=search] {
        width: 200px;
        height: 30px;
        background: #333;
        border: none;
        font-size: 10pt;
        float: left;
        color: #fefefe;
        margin-right: 20px;
        padding-left: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-transition: background .55s ease;
        -moz-transition: background .55s ease;
        -ms-transition: background .55s ease;
        -o-transition: background .55s ease;
        transition: background .55s ease;
    }
}

@media screen and (max-width: 1400px) {
    #logo {
        max-height: 40%;
    }
    input[type=search] {
        width: 140px;
        height: 30px;
        background: #333;
        border: none;
        font-size: 10pt;
        float: left;
        color: #fefefe;
        margin-right: 20px;
        padding-left: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-transition: background .55s ease;
        -moz-transition: background .55s ease;
        -ms-transition: background .55s ease;
        -o-transition: background .55s ease;
        transition: background .55s ease;
    }
    div#et-top-navigation {
        padding-left: 0px !important;
    }
}

@media screen and (max-width: 1200px) {
    #logo {
        visibility: hidden;
    }
}

@media screen and (max-width: 980px) {
    #logo {
        visibility: visible;
    }
    .dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
        width: 100%;
    }
}

.wcps-container .owl-nav.topright {
    /* position: absolute; */
    /* right: 15px; */
    visibility: hidden;
    /* top: 15px; */
}

@media only screen and ( min-width:981px) {
    /* Set the slider height */
    .et_pb_slider,
    .et_pb_slider .et_pb_container {
        height: 509px !important;
    }
    .et_pb_slider,
    .et_pb_slider .et_pb_slide {
        max-height: 509px;
    }
    .et_pb_slider .et_pb_slide_description {
        position: relative;
        left: -25%;
        top: -100px;
        width: 65%;
        padding-bottom: 0 !important;
        height: auto !important;
    }
    .et_pb_slide_description {
        float: left !important;
        padding-left: 100px !important
    }
    .et_pb_slide_image {
        right: 100px;
    }
}

.footer-widget .fwidget {
    min-width: 100% !important;
}

#footer-widgets {
    padding: 3% 0 0 !important;
}

#footer-widgets .footer-widget li:before {
    content: none !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0px !important;
}


/*** Row Custom Width***/

.row_custom_footer.et_pb_row {
    width: 100% !important;
    max-width: 1280px !important;
}

#main-footer .container {
    position: relative;
    width: 100%;
    max-width: 100%;
    margin: 0px;
}

#footer-bottom .container {
    position: relative;
    width: 80%;
    max-width: 100%;
    margin: auto;
}

@media (min-width: 981px) {
    .et_pb_gutters3 .footer-widget {
        margin: 0px;
    }
}

#footer-widgets {
    padding: 0 0 0 !important;
}

@media (max-width: 980px) {
    .footer-widget:nth-child(n) {
        width: 100%!important;
    }
}

@media (max-width: 479px) {
    #footer-widgets .footer-widget:nth-child(n),
    .footer-widget .fwidget {
        margin-bottom: 0% !important;
    }
}

.woocommerce-MyAccount-navigation-link a {
    padding: 10px;
    display: block;
    border-radius: 4px;
    font-size: 14px;
}

.woocommerce-MyAccount-navigation-link a:hover {
    color: #ffffff !important;
    display: block;
    background-color: #333333;
}

.woocommerce-MyAccount-navigation-link.is-active a:before {
    background-color: #cdcdcd;
    opacity: 0.25;
}

.woocommerce-account .button {
    font-size: 90%;
    margin-right: 5px;
    border-radius: 0px;
    padding: 5px 10px;
    background-color: #1f89e5;
    border: 0px;
}

.woocommerce-MyAccount-navigation-link {
    border-radius: 4px;
    margin: 5px;
    background-color: #fefefe;
    color: #ffffff!important;
    list-style: none;
    display: block;
    text-decoration: none!important;
    position: relative;
    border: 1px solid #d5d5d5;
    background-color: #ffffff;
    z-index: 0;
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s!important;
    -moz-transition: all 0.35s!important;
    -o-transition: all 0.35s!important;
    transition: all 0.35s!important;
}

.woocommerce-MyAccount-navigation-link:before {
    font-family: FontAwesome;
    margin: 5px 5px 0px 0px;
    float: left;
    padding: 5px 10px;
    font-size: 20px;
    background-color: #f5f5f5;
    border-right: 1px solid #cdcdcd;
}

.woocommerce-MyAccount-navigation-link--dashboard:before {
    z-index: 10;
}

.single-product .product .single_add_to_cart_button.button {
    background-color: #333333;
    color: #FFFFFF;
}

.woocommerce .product .add_to_cart_button.button {
    background-color: #333333;
    color: #FFFFFF;
}

a.button.view {
    background-color: #141414;
    color: #ffffff;
}

a.button.pay {
    background-color: #141414;
    color: #ffffff;
}

a.button.cancel {
    background-color: #141414;
    color: #ffffff;
}

input.button {
    background-color: #141414 !important;
    color: #ffffff !important;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    background: #141414;
}

#et-secondary-nav li li a {
    display: block;
    width: 100%;
    margin-right: 0;
    padding: 0.5em;
    font-size: 12px;
    line-height: 1em;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#et-secondary-nav li {
    position: relative;
    text-align: left;
}

#et-secondary-nav li > ul {
    width: 200px;
}

.woocommerce .quantity input.qty,
.woocommerce-page .quantity input.qty,
.woocommerce #content .quantity input.qty,
.woocommerce-page #content .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text {
    height: 49px;
    border: none!important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #333333!important;
    background-color: rgba(0, 0, 0, 0.2) !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    font-size: 20px!important;
    font-weight: 500 !important;
}

.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.add_to_cart.button.alt {
    font-size: 17px;
    /* font-weight: 600; */
    bottom: 10px;
    background: #141414;
    text-transform: uppercase;
    color: #efefef;
    display: inline-block;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    /* width: 190px; */
    position: inherit;
    left: 10px;
}

@media (max-width: 479px) {
    .woocommerce-cart table.cart td.actions .coupon .input-text,
    .woocommerce-cart table.cart td.actions .button {
        width: 100% !important;
    }
}

a.checkout-button.button.alt.wc-forward {
    background-color: #333333;
    color: #ffffff;
}
#mobile_menu li[id] { display:none !important; }
@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product {
        width: 200px !important;
        margin: 10px !important;
        clear: none !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
        clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first,
    .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
        clear: none !important;
    }
}

.exact-time {
    float: right;
}

.opening-times {
    padding: 20px !important;
    background: rgba(255, 255, 255, 0.03);
    line-height: 30px;
}

.et_pb_fullwidth_header .et_pb_parallax_css {
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;
    background-size: cover;
    background-position-y: -150px;
}

#top-header .container {
    padding-top: 1.3em;
    font-weight: 600;
    padding-bottom: 0.75em;
}

#et-info {
    width: 19%;
    float: left;
    text-align: left;
}

.cta {
    text-align: center;
    float: left;
    margin-top: -3px;
}

.cta a {
    background: #fff;
    color: #eb593c !important;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700 !important;
    transition: all 0.5s;
}

.cta a:hover {
    background: #555;
    color: #fff !important;
}

#et-secondary-menu {
    float: right;
    text-align: right;
}

@media (max-width: 980px) {
    #et-info {
        width: 50%;
        float: left;
        text-align: left;
    }
    .cta {
        width: 50%;
        text-align: center;
        float: left;
        margin-top: -3px;
    }
    #et-info {
        padding-top: 0px;
        padding-bottom: 0.75em;
    }
}

@media (max-width: 740px) {
    .cta {
        display: none;
    }
    #et-info {
        width: 100%;
    }
}

#Shipping_top:before {
    font-family: "ETmodules" !important;
    position: relative;
    top: 2px;
    margin-right: 2px;
    content: "\e0e3";
}

.woocommerce ul.products li.product{ min-height: 100%; }

ul.products {
  margin: 0 0 1em;
  padding: 0;
  list-style: none;
  clear: both;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

ul.products::before,
ul.products::after {
  content: " ";
  display: table;
}

ul.products li.product {
  float: left;
  margin: 0 3.8% 2.992em 0;
  padding: 0;
  position: relative;
  width: 22.05%;
  text-align: center;
  list-style: none;
  display: list-item;
  color: #141412;
  line-height: 1.5;
  font-family: "Source Sans Pro", Helvetica, sans-serif;
  font-size: 100%;
}

ul.products li.product a {
  text-decoration: none;
  color: #ca3c08;
}

ul.products li.product a img {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  height: auto;
  display: block;
  margin: 0 0 1em;
  box-shadow: none;
  width: auto;
  max-width: 100%;
  border: 0;
  vertical-align: middle;
}

ul.products li.product a h3 {
  padding: .5em 0;
  margin: 0;
  font-size: 1em;
  font-family: "arial black", arial, helvetica, sans-serif;
  letter-spacing: -0.070em;
  line-height: 1.3;
  color: #333333;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  font-weight: bold;
}

ul.products li.product a .price {
  color: #77a464;
  display: block;
  font-weight: 400;
  margin-bottom: .5em;
  font-size: .857em;
  visibility: collapse;
}

ul.products li.product a .price .amount {
  visibility: visible;
}

ul.products li.product a .price .woocommerce-price-suffix {
  visibility: visible;
}

ul.products li.product a .price .woocommerce-price-suffix .amount {
  display: inline;
  white-space: pre;
  color: #CCCCCC;
  visibility: visible;
}

ul.products li.product a .price .woocommerce-price-suffix .amount::before {
  content: '\A(' !important;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
min-height: 400px !important;
display: inline-block;
vertical-align: top;
width: 30%;
}



@media (min-width: 1200px){

.woocommerce ul.products li.product a img {
    height: 200px;
   margin: 10px;
padding: 10px;

}

ul.products li.product{
    border: 1px solid #d5d5d5;
    background-color: #ffffff;
    z-index: 0;
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s!important;
    -moz-transition: all 0.35s!important;
    -o-transition: all 0.35s!important;
    transition: all 0.35s!important;

}
.woocommerce ul.products li.product .button {
     height:31px; 
    width:100px; 
    margin: -20px -50px; 
        position: absolute;
    bottom: 15%;
    left:50%;
    padding: 5px!important;
    font-size: 14px;
    background-color: #141414;}

div#sidebar {
    background-color: #efefef;
    padding: 20px;
    border-radius: 4px;
    border: 1px solid #d5d5d5;
    /* background-color: #ffffff; */
    z-index: 0;
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s!important;
    -moz-transition: all 0.35s!important;
    -o-transition: all 0.35s!important;
    transition: all 0.35s!important;
}
}

@media (min-width: 980px) and (max-width: 1550px){

div#sidebar {
    background-color: #efefef;
    padding: 20px;
    border-radius: 4px;
    border: 1px solid #d5d5d5;
    /* background-color: #ffffff; */
    z-index: 0;
    -webkit-box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 18px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all 0.35s!important;
    -moz-transition: all 0.35s!important;
    -o-transition: all 0.35s!important;
    transition: all 0.35s!important;
}
.woocommerce ul.products li.product .button {
     height:31px; 
    width:100px; 
    margin: -20px -50px; 
        position: absolute;
    bottom: 15%;
    left:50%;
    padding: 5px!important;
    font-size: 14px;
    background-color: #141414;}

.woocommerce ul.products li.product a img {
    height: 190px;}}

@media (min-width: 651px) and (max-width: 980px){

.woocommerce ul.products li.product .button {
     height:31px; 
    width:100px; 
    margin: -20px -50px; 
        position: absolute;
    bottom: 15%;
    left:50%;
    padding: 5px!important;
    font-size: 14px;
    background-color: #141414;}

.woocommerce ul.products li.product a img {
    height: 150px;}

}


@media (min-width: 481px) and (max-width: 650px){

.woocommerce ul.products li.product a img {
    height: 150px;}

.woocommerce ul.products li.product .button {
     height:31px; 
    width:100px; 

    

    padding: 5px!important;
    font-size: 14px;
    background-color: #141414;}


}

select.select.wppp-select {
    padding: 4px 8px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #666!important;
    background-color: #ececec;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
}

.et_overlay {
    background: rgba(0, 0, 0, 0.69); /* overlay background color */
    border: none; /* border style */
}
 
.et_shop_image .et_overlay:before, .et_portfolio_image .et_overlay:before{
    color: #FFF !important; /* + icon color */
}
 
.et_shop_image:hover .et_overlay, .et_portfolio_image:hover .et_overlay { opacity: 1; } /* overlay opacity */


select.pwb-dropdown-widget {
    padding: 4px 8px;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #666!important;
    /* background-color: #ececec; */
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 10px;
}

div#CSmenu {
    margin-right: 20px;
    width: 20%;
    background-color: #efefef;
    padding: 10px;
    border-radius: 4px;
}

